# break Interrupts an iteration loop
Usage
    break
Description
Interrupts an iteration loop like while. This command always jumps out of a single code block. If called outside an iteration loop, will act just like halt has been called but has no additional semantics for events.
Syntax Specification
    break

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014